.text-image__text-frame {
  padding-left: 12px;
  padding-right: 12px;
  width: calc(100%);
  margin-bottom: 35px; }

.text-image__image-frame {
  padding-left: 12px;
  padding-right: 12px;
  width: calc(100%);
  position: relative;
  text-align: center; }
  .text-image__image-frame figure {
    margin: 0;
    padding: 0;
    display: inline-block; }
  .text-image__image-frame__link {
    position: absolute;
    right: 0;
    bottom: -25px; }
    .text-image__image-frame__link a {
      display: inline-block;
      font-family: chaloops, sans-serif;
      font-weight: 700;
      font-size: 20px;
      color: #fff;
      background: url("/themes/custom/drutheme/dist/assets/shapes/link-background--text-image--primary.svg") no-repeat center center;
      background-size: 100% 100%;
      transition: background 0.2s;
      text-decoration: none;
      padding: 25px 30px;
      width: 100%;
      max-width: 106px; }
      @media (min-width: 1440px) {
        .text-image__image-frame__link a {
          max-width: 206px;
          font-size: 40px;
          padding: 45px 50px;
          bottom: -40px; } }
      .text-image__image-frame__link a:hover, .text-image__image-frame__link a:focus {
        background: url("/themes/custom/drutheme/dist/assets/shapes/link-background--text-image--secondary.svg") no-repeat center center;
        background-size: 100% 100%; }

@media (min-width: 780px) {
  .text-image .flex-wrapper {
    align-items: center; }
  .text-image.layout-image-left .flex-wrapper {
    flex-direction: row-reverse;
    justify-content: flex-end; }
  .text-image.layout-image-left .text-image__image-frame {
    margin-left: 0; }
  .text-image.layout-image-left .text-image__text-frame {
    margin-left: calc(8.33333%); }
  .text-image__text-frame {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(41.66667%);
    margin-left: calc(8.33333%);
    margin-bottom: 0; }
  .text-image__image-frame {
    padding-left: 12px;
    padding-right: 12px;
    width: calc(41.66667%);
    margin-left: calc(8.33333%); } }
